/*
Theme Name:		sdfw - child
Author:				Rich Strucke
Author URI:		https://strucke.com/
Version:			1.0
Template:			sdfw
*/
html {
  height: 100%; }

#document {
  overflow: hidden; }

.h1, h1 {
  font-size: 2.357145em;
  color: #509cae; }

h2.entry-title {
  font-size: 25px; }

.carousel-caption h1 {
  color: #fff; }

body.fixed-top {
  margin-top: 50px; }

.logged-in .navbar-fixed-top {
  top: 46px; }
  @media screen and (min-width: 782px) {
    .logged-in .navbar-fixed-top {
      top: 32px; } }

time {
  color: #a2a2a2; }

@media only screen and (min-width: 992px) {
  .dropdown-menu {
    border: 0px;
    background: #66aebf;
    background: -moz-linear-gradient(top, #66aebf 10%, #3c92a6 100%);
    background: -webkit-linear-gradient(top, #66aebf 10%, #3c92a6 100%);
    background: linear-gradient(to bottom, #66aebf 10%, #3c92a6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66aebf', endColorstr='#3c92a6',GradientType=0 ); }
    .dropdown-menu a {
      color: #fff; } }

.navbar-default {
  background: #002c36 url(img/nav-bg.png) 0% -53px no-repeat;
  background-size: auto; }

@media only screen and (min-width: 992px) {
  .navbar-default {
    background: #002c36 url(img/nav-bg.png) 50% 0 no-repeat;
    border-bottom: 3px solid #66aebf !important; }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: rgba(80, 156, 174, 0.2); }
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: rgba(80, 156, 174, 0.4);
    color: #fff; }
  .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #045d72; }
  .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #328295; }
  .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.428571429;
    color: #fff;
    white-space: nowrap; } }

.navbar-brand {
  position: static;
  width: auto;
  left: inherit;
  top: inherit;
  text-align: left;
  margin: auto; }
  @media only screen and (max-width: 992px) {
    .navbar-brand {
      position: absolute;
      top: -5px;
      right: 0;
      z-index: 10; } }
  .navbar-brand img {
    width: 30px;
    vertical-align: middle; }
    @media only screen and (max-width: 992px) {
      .navbar-brand img {
        float: right; } }
    @media only screen and (min-width: 992px) {
      .navbar-brand img {
        width: 70px;
        margin: 0 15px 0 0;
        float: left; } }
  @media only screen and (min-width: 992px) {
    .navbar-brand {
      display: block;
      overflow: hidden;
      height: 80px;
      padding: 5px 15px;
      background: #045d72;
      background: -moz-linear-gradient(left, #045d72 0%, #4a8d9d 100%);
      background: -webkit-linear-gradient(left, #045d72 0%, #4a8d9d 100%);
      background: linear-gradient(to right, #045d72 0%, #4a8d9d 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045d72', endColorstr='#4a8d9d',GradientType=1 ); } }
  @media (max-width: 992px) {
    .navbar-brand span span.brand-lg br {
      display: none; } }
  @media only screen and (min-width: 992px) {
    .navbar-brand span span.brand-lg {
      padding-top: 15px;
      display: inline-block; } }
  @media only screen and (max-width: 992px) {
    .navbar-brand span span.brand-lg {
      margin-top: 5px;
      margin-right: 1em;
      display: inline-block; } }
  @media only screen and (min-width: 399px) and (max-width: 500px) {
    .navbar-brand span span.brand-lg {
      font-size: 14px; } }
  @media only screen and (min-width: 365px) and (max-width: 398px) {
    .navbar-brand span span.brand-lg {
      font-size: 13px; } }
  @media only screen and (max-width: 364px) {
    .navbar-brand span span.brand-lg {
      display: none; } }
  @media only screen and (min-width: 365px) {
    .navbar-brand span span.brand-sm {
      display: none; } }
  @media only screen and (max-width: 364px) {
    .navbar-brand span span.brand-sm {
      display: inline-block;
      margin-top: 6px;
      margin-right: 1em; } }

@media (min-width: 992px) {
  .menu-primary-container {
    clear: right; } }

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .sidebar {
    margin-top: 1.5em; }
    .sidebar .widget > h3 {
      font-size: 20px;
      text-transform: uppercase;
      margin-top: 2em;
      color: #066f86; }
    .sidebar .search-form label {
      max-width: 172px; }
    .sidebar .search-form .search-submit {
      font-size: 14px; } }

.main a, .sidebar a {
  color: #3daac1; }
  .main a.btn, .sidebar a.btn {
    color: #fff; }

@media only screen and (min-width: 768px) and (max-width: 990px) {
  .thumbnail .caption h4, .wp-caption .caption h4 {
    font-size: 12px; }
  h1 {
    font-size: 30px; }
  h2, h3 {
    font-size: 23px; } }

@media only screen and (max-width: 479px) {
  .footer-lead .button-cta {
    padding: 2em 0 !important; }
  .btn.btn-primary {
    font-size: 14px; }
  .h2, .h3, .h4, .h5, .h6,
  h2, h3, h4, h5, h6 {
    font-weight: 100; }
  h1 {
    font-size: 25px;
    margin-top: 0; }
  h2, h3 {
    font-size: 28px; }
  .main-wrap h3 {
    font-size: 17px; } }

.content-info, html {
  background: #002c36; }

#carousel-header {
  background: #444; }

.navbar-default .navbar-brand {
  transition: all 0.15s ease;
  color: #fff; }

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
  color: #d6f4fb;
  background-color: transparent; }

.btn,
.comment-form input[type=submit],
.search-form .search-submit,
.wpcf7-submit {
  border-radius: 0;
  font-size: 1.6rem;
  padding: .75em 1.75em;
  text-transform: uppercase; }

.btn-primary,
.btn-default,
.search-form .search-submit,
.wpcf7-submit,
.mepr-submit,
.mepr-price-menu.minimal_horizontal.minimal_dusk_horizontal .mepr-price-box .mepr-price-box-button a {
  color: #fff;
  border-style: solid;
  border-width: 3px;
  border-color: #cbf5ff;
  background-color: #126f85;
  -webkit-transition: background 0.12s linear;
  -moz-transition: background 0.12s linear;
  -ms-transition: background 0.12s linear;
  -o-transition: background 0.12s linear;
  transition: background 0.12s linear; }

.mepr-price-menu.minimal_horizontal.minimal_dusk_horizontal .mepr-price-box .mepr-price-box-button a {
  font-weight: normal; }

.btn-primary.active, .btn-primary:active, .btn-primary:hover,
.btn-default.active, .btn-default:active, .btn-default:hover,
.wpcf7-submit:active, .wpcf7-submit:hover,
.open > .btn-default.dropdown-toggle, .search-form .active.search-submit, .search-form .open > .dropdown-toggle.search-submit, .search-form .search-submit:active, .search-form .search-submit:hover,
.comment-form .open > input.dropdown-toggle[type=submit], .comment-form input.active[type=submit], .comment-form input[type=submit]:active, .comment-form input[type=submit]:hover, .open > .btn-primary.dropdown-toggle,
.mepr-price-menu.minimal_horizontal.minimal_dusk_horizontal .mepr-price-box .mepr-price-box-button a:hover {
  color: #fff;
  border-color: #cbf5ff !important;
  background-color: #2088a0 !important;
  -webkit-transition: background 0.12s linear;
  -moz-transition: background 0.125s linear;
  -ms-transition: background 0.125s linear;
  -o-transition: background 0.125s linear;
  transition: background 0.125s linear; }

.btn-primary.focus, .btn-primary:focus,
.btn-default.focus, .btn-default:focus, .search-form .focus.search-submit, .search-form .search-submit:focus,
.wpcf7-submit:focus,
.comment-form input.focus[type=submit],
.comment-form input[type=submit]:focus,
.mepr-submit:focus {
  color: #fff;
  border-color: #cbf5ff;
  background-color: #66aebf; }

.search-form .search-submit,
.search-form .focus.search-submit,
.search-form .search-submit:focus,
.search-form .active.search-submit,
.search-form .open > .dropdown-toggle.search-submit,
.search-form .search-submit:active,
.search-form .search-submit:hover {
  padding: 6px 12px;
  border-color: #a7cfd9 !important; }

.comment-form input[type=email],
.comment-form input[type=text],
.comment-form input[type=url],
.comment-form textarea, .form-control,
.search-form .search-field {
  border-radius: 0 !important;
  border: 3px solid #a7cfd9;
  border-width: 0 0 0 3px;
  box-shadow: none;
  height: 40px;
  padding-right: 0; }

.sidebar > .widget_search {
  margin-top: 1.5em; }

.alt-border {
  border-color: #a7cfd9 !important; }

.mepr-submit {
  color: #fff;
  border-style: solid;
  border-width: 3px;
  border-color: #cbf5ff;
  background-color: #126f85;
  border-radius: 0;
  font-size: 1.6rem;
  padding: .75em 1.75em;
  text-transform: uppercase;
  line-height: 1.428571429;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  text-decoration: none; }

.tiny-hr {
  width: 100px;
  text-align: left;
  border-top: 3px solid #c0ea5f; }

.thumbnail, .wp-caption {
  padding: 0;
  border: #66aebf 3px solid;
  border-radius: 0; }
  .thumbnail p, .thumbnail br, .wp-caption p, .wp-caption br {
    display: none; }
  .thumbnail > img, .wp-caption > img {
    position: relative;
    z-index: 1; }
  .thumbnail .caption, .wp-caption .caption {
    position: absolute;
    z-index: 100;
    bottom: 0;
    width: 100%;
    padding-top: .5em;
    color: #fff;
    background: rgba(18, 54, 57, 0.8);
    -webkit-transition: background 0.12s linear;
    -moz-transition: background 0.12s linear;
    -ms-transition: background 0.12s linear;
    -o-transition: background 0.12s linear;
    transition: background 0.12s linear; }
    .thumbnail .caption h4, .wp-caption .caption h4 {
      text-align: center;
      color: #fff;
      margin: 0; }
  .thumbnail a:hover .caption, .wp-caption a:hover .caption {
    background: #66aebf;
    -webkit-transition: background 0.125s linear;
    -moz-transition: background 0.125s linear;
    -ms-transition: background 0.125s linear;
    -o-transition: background 0.125s linear;
    transition: background 0.125s linear; }

@media only screen and (max-width: 320px) {
  .touts {
    display: none; } }

.home .main-wrap h3, .footer-lead h3 {
  font-weight: 200;
  margin-top: 0;
  text-align: left; }

.callout {
  color: #066f86;
  text-transform: uppercase;
  font-weight: 600; }
  .callout.bg {
    font-weight: normal;
    text-transform: none;
    background: #63aec0;
    color: #fff;
    padding: 1em; }

.home .main {
  padding-left: 0;
  padding-right: 0; }

.home .main-content {
  margin-bottom: 3em; }

.home .carousel-caption {
  top: 0;
  bottom: inherit; }
  @media only screen and (max-width: 360px) {
    .home .carousel-caption h1, .home .carousel-caption h2 {
      display: none; } }
  @media only screen and (min-width: 321px) and (max-width: 479px) {
    .home .carousel-caption h1 {
      display: none; }
    .home .carousel-caption h2 {
      font-size: 1.1em;
      font-weight: 500 !important; } }
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    .home .carousel-caption h1 {
      display: none; }
    .home .carousel-caption h2 {
      font-size: 1.4em;
      font-weight: 500 !important; } }
  @media only screen and (min-width: 768px) {
    .home .carousel-caption {
      left: 0;
      right: 0; }
      .home .carousel-caption > div {
        text-align: left; } }

.section-header h2 {
  font-weight: 100; }

.arwrap {
  margin-top: 3em; }
  .arwrap a {
    color: #126f85; }
  .arwrap h4 {
    font-size: 16px; }
  @media only screen and (min-width: 768px) {
    .arwrap .feat-img {
      border: #66aebf 3px solid; } }

.home section.articles {
  position: relative;
  width: 100%;
  background: url(img/blog-bg.png) #c0ea5f;
  background: -moz-linear-gradient(left, #c0ea5f 0%, #8de9ef 50%, #e4d66c 100%);
  background: -webkit-linear-gradient(left, #c0ea5f 0%, #8de9ef 50%, #e4d66c 100%);
  background: url(img/blog-bg.png), linear-gradient(to right, #c0ea5f 0%, #8de9ef 50%, #e4d66c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0ea5f', endColorstr='#e4d66c',GradientType=1 );
  padding: 5em 0 0; }
  .home section.articles .section-header {
    color: #066f86; }

.home section.articles .section-header,
.home section.articles div.article,
.home section.articles .button-wrap {
  margin: 0 auto; }

.home section.articles .button-wrap {
  text-align: center;
  padding: 2em 0; }

.home .content-info {
  margin-top: 0; }

.content-info {
  padding-top: 0; }

.content-info-wrap img {
  margin: 0 auto; }

.content-info-wrap a {
  color: #bbe7ec; }

.footer-lead {
  padding-top: 4em;
  background: #98e3f5;
  background: -moz-linear-gradient(left, #98e3f5 0%, #cad3ba 100%);
  background: -webkit-linear-gradient(left, #98e3f5 0%, #cad3ba 100%);
  background: linear-gradient(to right, #98e3f5 0%, #cad3ba 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98e3f5', endColorstr='#cad3ba',GradientType=1 );
  padding: 0; }
  .footer-lead::before {
    display: block;
    content: "\00a0 ";
    height: .5em;
    background: #d5e8ed;
    background: -moz-linear-gradient(top, #d5e8ed 0%, white 100%);
    background: -webkit-linear-gradient(top, #d5e8ed 0%, white 100%);
    background: linear-gradient(to bottom, #d5e8ed 0%, white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e8ed', endColorstr='#ffffff',GradientType=0 ); }
  .footer-lead h3 {
    color: #066f86; }
  .footer-lead .panel-grid-cell {
    max-width: 1170px;
    margin: 0 auto; }
  .footer-lead .panel-grid {
    background: #fff;
    text-align: center;
    padding: 5em 0 0;
    margin: 0 !important; }
    .footer-lead .panel-grid + .panel-grid {
      margin: 0 0 2em !important; }
      .footer-lead .panel-grid + .panel-grid .panel-grid-cell {
        max-width: 100%;
        margin: 0;
        padding: 0 !important; }
  .footer-lead .button-cta {
    padding: 2em;
    text-align: center;
    background: #98e3f5;
    background: -moz-linear-gradient(left, #98e3f5 0%, #cad3ba 100%);
    background: -webkit-linear-gradient(left, #98e3f5 0%, #cad3ba 100%);
    background: linear-gradient(to right, #98e3f5 0%, #cad3ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98e3f5', endColorstr='#cad3ba',GradientType=1 ); }

.home .footer-lead {
  padding-top: 0; }

.wcont {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 768px) {
  .wcont {
    float: left;
    width: 25%; } }

.mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-3-col .mepr-price-box {
  width: 33%; }
